Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# QoS_Session_Impl.h File Reference

`#include "ace/QoS/QoS_Session.h"`

Include dependency graph for QoS_Session_Impl.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_GQoS_Session
| A GQoS session object. More...

## Detailed Description

Id:
  QoS_Session_Impl.h,v 1.6 2003/07/19 19:04:15 dhinton Exp

Author:
  Vishal Kachroo <vishal@cs.wustl.edu>